Bug 167095 - bug reference issues
bug reference issues
Status: CLOSED CURRENTRELEASE
Product: Fedora Infrastructure
Classification: Retired
Component: update system (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Macken
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-30 05:10 EDT by Joe Orton
Modified: 2016-09-19 22:36 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-06 19:55:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2005-08-30 05:10:06 EDT
See bug 165847:

- this has a comment about freeradius added!?  the freeradius update does not
seem to reference that bug

- the update tool has not moved the bug to CLOSED/ERRATA, was it supposed to? 
consider that an RFE anyway; filling in the "fixed in version" field when doing
so would be very cool too.
Comment 1 Bill Nottingham 2005-08-30 13:33:45 EDT
There was a bug in the bug closing code... this *may* be fixed now.
Comment 2 Luke Macken 2005-09-06 19:55:01 EDT
The issue where the update system would flip out and update incorrect bugs
should have been fixed a while ago.

I just added support for closing bugs with the 'fixed in version' field as well.

Note You need to log in before you can comment on or make changes to this bug.